@charset "utf-8";

/* ==================================================
CMS-library
================================================== */
/* update
============================== */
#tmp_wrap_custom_update {
	clear:both;
}
#tmp_custom_update {
	float:right;
}
#tmp_custom_update #tmp_update {
	margin-left:10px;
	float:right;
}
#tmp_update {
	margin:0 0 0.8em;
	text-align:right;
}
/* social_plugins
============================== */
#tmp_social_plugins:before,
#tmp_social_plugins:after {
	content: '';
	display: table;
}
#tmp_social_plugins:after{
	clear: both;
}
#tmp_social_plugins{
	margin-bottom: 10px;
}
#tmp_social_plugins .social_media_btn {
	padding-right:10px;
	float:left;
}
#tmp_custom_update .social_media_btn {
	margin:0 0 0 10px;
}
#tmp_social_plugins .social_media_btn a.twitter-share-button {
	padding:0 10px 0 0;
	line-height:1.2;
}
/* inquiry
============================== */
#tmp_inquiry {
	margin:0 0 20px;
	border:1px solid #015697;
	clear:both;
	padding: 1px;
}

#tmp_inquiry_ttl {
	padding: 17px;
	color:inherit;
	background-color:#055bb1;
    color: #ffffff;
}
#tmp_inquiry_ttl p {
    font-size: 128.5%;
    line-height: 1.2;
}
#tmp_inquiry_ttl p {
	margin-bottom:0 !important;
}
#tmp_inquiry_cnt {
	padding:20px 18px 15px;
	font-size: 114.2%;
}
#tmp_inquiry_cnt p {
	margin-bottom:0 !important;
}
#tmp_inquiry_cnt .inquiry_parts {
	margin:0 0 0.8em;
}
#tmp_inquiry_cnt .inquiry_btn {
	margin:0.3em 0 0;
}
#tmp_inquiry_cnt .multicultural_tl{
	font-size: 114.2%;
	font-weight: bold;
}
/* ==================================================
CMS-function
================================================== */
/* plugin ▼Do not edit
============================== */
.plugin {
	margin:0 0 35px;
	padding:25px 30px 20px;
	border:1px solid #a0a0a0;
	clear:both;
}
.plugin .plugin_img {
	margin:0 10px 0 0 !important;
	float:left;
}
.plugin .plugin_img img {
	vertical-align:middle;
}
.plugin p {
	margin:0 !important;
}
/* ==================================================
CMS-parts
================================================== */
/* image ▼Do not edit
============================== */
.float_lft {
	margin-right:20px !important;
	margin-bottom:10px !important;
	clear:both;
	float:left;
}
.float_rgt {
	margin-bottom:10px !important;
	margin-left:20px !important;
	clear:both;
	float:right;
}
.clear {
	clear:both;
}

/* Styles ▼Do not edit
================================================== */
/* noicon  */
ul.noicon {
	margin-left:3.2em !important;
	text-indent:-1.5em !important;
	list-style:none !important;
	list-style-image:none !important;
}
ul.noicon ul,
ul.noicon ol,
ul.noicon p,
ul.noicon h1,
ul.noicon h2,
ul.noicon h3,
ul.noicon h4,
ul.noicon h5,
ul.noicon h6,
ul.noicon table,
ul.noicon div {
	text-indent:0 !important;
}
ul ul.noicon,
ol ul.noicon {
	margin-left:1.5em !important;
	text-indent:-1.5em !important;
}

/* underline */
.underline {
	text-decoration:underline;
}
/* strike */
.strike {
	text-decoration:line-through;
}
/* indent */
div.section,
blockquote {
	padding:0 0 0 1em;
}
.space_lft1 {
	padding-left:1em;
}
/* col2 */
table.col2 {
	width:99%;
	border-collapse:collapse;
	border-spacing:0;
}
table.col2 td.col2L,
table.col2 td.col2R {
	padding:0;
	vertical-align: top;
	text-align:left;
}
table.col2 td.col2L {
	width:50%;
	border-right-width:15px;
}
#tmp_main table.col2 td.col2L {
	border-right:15px solid #FFFFFF;
}
table.col2 td.col2R {
	width:50%;
}
div.col2 {
	width:100%;
}
div.col2 div.col2L {
	display:table;
	width:48.5%;
	margin-right:2%;
	float:left;
}
div.col2 div.col2R {
	display:table;
	width:48.5%;
	float:left;
}
/* nestcol2 ▼Do not edit
============================== */
table.col2 table.col2 td.col2L {
	padding:0;
}
div.col2 div.col2 div.col2L {
	width:47.5%;
	margin-right:4%;
}
div.col2 div.col2 div.col2R {
	width:47.5%;
}
/* fixed_col2 ▼Do not edit
============================== */
div.fixed_col2 {
	width:100%;
}
div.fixed_col2 div.fixed_col2L {
	display:table;
	width:48.5%;
	margin-right:2%;
	float:left;
}
div.fixed_col2 div.fixed_col2R {
	display:table;
	width:48.5%;
	float:right;
}
/* col3 ▼Do not edit
============================== */
table.col3 {
	width:99%;
	border-collapse:collapse;
	border-spacing:0;
}
table.col3 td.col3L,
table.col3 td.col3M,
table.col3 td.col3R {
	padding:0;
	vertical-align:top;
	text-align:left;
}
table.col3 td.col3L,
table.col3 td.col3M {
	width:33.33%;
	border-right-width:15px;
}
#tmp_main table.col3 td.col3L,
#tmp_main table.col3 td.col3M {
	border-right:15px solid #FFFFFF;
}
table.col3 td.col3R {
	width:33.33%;
}
div.col3 {
	width:100%;
}
div.col3 div.col3L,
div.col3 div.col3M {
	display:table;
	width:31.7%;
	margin-right:2%;
	float:left;
}
div.col3 div.col3R {
	display:table;
	width:31.7%;
	float:left;
}
/* img_cap ▼Do not edit
============================== */
table.img_cap {
	margin:0 0 0.3em;
	border-collapse:collapse;
	border-spacing:0;
}
table.img_cap td {
	padding:0;
}
div.img_cap {
	margin:0 0 0.3em;
}
div.img_cap img {
	margin:0 !important;
}
/* gmap */
#tmp_contents .box_gmap {
	width:940px;
	margin:15px 0 0.8em;
	clear:both;
}
#tmp_gmap_box {
	height:360px;
	border:1px solid #CCCCCC;
	clear:both;
}
/* ==================================================
clearfix
================================================== */
/* for modern browser */
#tmp_wrap_custom_update:after,
#tmp_custom_update:after,
#tmp_social_plugins:after,
.plugin:after,
.pnavi:after,
#tmp_inquiry:after,
#tmp_inquiry_ttl:after,
#tmp_inquiry_cnt:after,
#tmp_feedback:after,
#tmp_feedback_ttl:after,
#tmp_feedback_cnt:after,
#tmp_feedback_cnt fieldset:after,
div.col2:after,
div.fixed_col2:after,
div.col3:after,
.box_faq:after,
.box_faq_ttl:after,
.box_faq_cnt:after {
	content: ""; /* Do not edit */
	display: table; /* Do not edit */
	clear: both; /* Do not edit */
}
/* box_faq
============================== */
.box_faq {
    margin:0 0 20px;
    /* 変更しない */
    padding:1px;
    border:1px solid #015697;
    clear:both;
    /* 変更しない */
}
.box_faq .box_faq_ttl {
    padding:15px 20px 10px;
    color:inherit;
    font-weight:bold;
    background-color:#efefef;
}

.box_faq .box_faq_ttl p {
    margin-bottom:0 !important;
    /* 変更しない */
}
.box_faq .box_faq_cnt {
    padding:30px 25px 10px 0;
}
.box_faq_cnt p {
    margin-bottom:0.8em !important;
    /* 変更しない */
}
.box_faq_cnt ul,
#tmp_contents .box_faq_cnt ul{
    margin-bottom:0.8em !important;
    /* 変更しない */
    margin-left:24px !important;
    /* 変更しない */
    list-style:none !important;
    /* 変更しない */
}
.box_faq_cnt ul ul {
    margin:0.3em 0 0 24px !important;
    /* 変更しない */
}
.box_faq_cnt ul li {
    margin:0 0 0.5em !important;
    /* 変更しない */
}
#tmp_contents .box_faq ul li a {
    font-weight: 500;
    padding-left: 29px;
    display: inline-block;
    background: url(/shared/site_foreign/images/icon/arrow-h.png) 0 5px no-repeat;
}
/* 画像設定ボタンが拡大する対策 */
#cms_fEdit span[id^="cms_kanko"] a[onclick] {
	display:inline !important;
	float:none !important;
	margin:0 !important;
	padding:0 !important;
	background:none !important;
}
#cms_fEdit span[id^="cms_kanko"] img {
	width:auto !important;
	height:auto !important;
}
#cms_fEdit span[id^="cms"] {
	font-size:inherit !important;
}
/* cms8341-style-end */